	img.bg {
	z-index:-1;
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
		}
		
		@media screen and (max-width: 1024px){
			img.bg {
				left: 50%;
				margin-left: -512px; }
		}
		
		#page-wrap { position: relative; width: 400px; margin: 50px auto; padding: 20px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }
		p { font: 15px/2 Georgia, Serif; margin: 0 0 30px 0; text-indent: 40px; }
	
.fbButton{background: url(images/facebookbutton2.gif) no-repeat; width: 64px; height: 64px;  float:left; margin-left: 30px;}
.fbButton a{display: block;}
.fbButton a:hover img{visibility:hidden}

.tButton{background: url(images/tumblrbutton2.gif) no-repeat; width: 64px; height: 64px;  float:left;}
.tButton a{display: block;}
.tButton a:hover img{visibility:hidden}

.ytButton{background: url(images/youtubebutton2.gif) no-repeat; width: 64px; height: 64px; float:left;}
.ytButton a{display: block;}
.ytButton a:hover img{visibility:hidden}

	
.ngButton{background: url(images/newgroundsbutton2.gif) no-repeat; width: 64px; height: 64px;  float:left;}
.ngButton a{display: block;}
.ngButton a:hover img{visibility:hidden}

.vimeoButton{background: url(images/vimeobutton2.gif) no-repeat; width: 64px; height: 64px; float:left; margin-left: 30px;}
.vimeoButton a{display: block;}
.vimeoButton a:hover img{visibility:hidden}

.giphyButton{background: url(images/giphybutton2.gif) no-repeat; width: 64px; height: 64px; float:left; margin-left: 30px;}
.giphyButton a{display: block;}
.giphyButton a:hover img{visibility:hidden}

.coubButton{background: url(images/coubbutton2.gif) no-repeat; width: 64px; height: 64px; float:left;}
.coubButton a{display: block;}
.coubButton a:hover img{visibility:hidden}



a:link, a:visited 
	{
	color: #000;
	text-decoration: none
	}

a:hover 
	{
	color: red;
	text-decoration: none
	}

#logo1   
	{
	margin-left: 10px;
	margin-top: 15px;
	}
	
#logo2 
	{
	position: absolute;

	margin-left: -30px;
	margin-top: 12px;
	}

#middle        
	{
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: hidden;
	display: block
	}

#film    
	{
	margin-left: -502px;
	position: absolute;
	margin-top: 60px;
	left: 50%;
	visibility: visible
	}
	
#vak    
	{
	position: absolute;
	margin-left: -520px;
	margin-top: -270px;
	left: 50%;
	width: 1040px;
	height: 550px;
	}
	
#vakbg  
	{


	position: absolute;
	margin-left: -520px;
	margin-top: -270px;
	left: 50%;
	visibility: visible;
	width: 1040px;
	height: 550px;

	}
	
#likebutton 
	{
	margin-left: -502px;
	position: absolute;
	margin-top: 520px;
	left: 50%;
	visibility: visible
	}
	
#plusbutton
	{
	margin-left: -417px;
	position: absolute;
	margin-top: 520px;
	left: 50%;
	visibility: visible
	}

#ytbutton
	{
	margin-left: -350px;
	position: absolute;
	margin-top: 518px;
	left: 50%;
	visibility: visible
	}
	
#tekst  
	{
	font-size: 20px;
	font-family: Helvetica, Arial;
	position: absolute;
	margin-top: 60px;
	margin-left: 320px;
	left: 50%;
	visibility: visible;

	}
	
#titel  
	{
	text-align: left;
	font-size: 30px;
	font-family: Helvetica, Arial;
	margin-left: -502px;
	position: absolute;
	padding-top: 7px;
	left: 50%;
	visibility: visible
	}
	
#tekst2
	{
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Arial;
	margin-left: -502px;
	position: absolute;
	padding-top: 38px;
	left: 50%;
	visibility: visible
	}

#footer 
	{
	font-size: 12px;
	font-family: Helvetica, Arial;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 20px;
	visibility: visible;
	display: block
	}
	
	
#shadow {
	box-shadow: 5px 5px 5px #CAD7E0;
}
	